glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::Bytes Member List

This is the complete list of members for Glib::Bytes, including all inherited members.

Bytes() | Glib::Bytes | protected
compare(gconstpointer bytes1, gconstpointer bytes2) | Glib::Bytes | static
create(gconstpointer data, gsize size) | Glib::Bytes | static
equal(gconstpointer bytes1, gconstpointer bytes2) | Glib::Bytes | static
get_data(gsize& size) const | Glib::Bytes |
get_size() const | Glib::Bytes |
gobj() | Glib::Bytes |
gobj() const | Glib::Bytes |
gobj_copy() const | Glib::Bytes |
hash(gconstpointer bytes) | Glib::Bytes | static
operator delete(void*, std::size_t) | Glib::Bytes | protected
reference() const | Glib::Bytes |
unreference() const | Glib::Bytes |
wrap(GBytes* object, bool take_copy=false) | Glib::Bytes | related